Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Update problem

  1. #1
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Update problem

    Having trouble with the latest updates:

    PackageKit Error repo-not-available: Failed to download /repodata/repomd.xml from http://packman.inode.at/suse/11.3/

    What repo is needed to correct problem?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Update problem

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Update problem

    Quote Originally Posted by caf4926 View Post
    how do I change to it? please explain
    thanks

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Update problem

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Update problem

    Quote Originally Posted by caf4926 View Post
    what is the repo I need to add?

    and why should I have to add it at all? does everyone have these update problems?

  6. #6

    Default Re: Update problem

    yast2 > (software) repository

    find line with http://packman.inode.at/suse/11.3/ (packman repository)

    Edit server to packman.unixheads.com

    I had the same problem.

    mabye I apologize for my English

  7. #7
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Update problem

    Please post your repo list by doing this in a terminal:

    Code:
    zypper lr -d
    Paste the result here and I will give you a step by step.
    inode @packamn is down that's why
    Don't get stroppy with me, I'm trying to help
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  8. #8
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Update problem

    Quote Originally Posted by caf4926 View Post
    Please post your repo list by doing this in a terminal:

    Code:
    zypper lr -d
    Paste the result here and I will give you a step by step.
    inode @packamn is down that's why
    Don't get stroppy with me, I'm trying to help

    zypper lr -d

    davek@linux-fvw1:~> zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+----------------------+-----------------------+---------+---------+----------+--------+---------------------------------------------------------------------------+--------
    1 | Education | Education | Yes | Yes | 99 | rpm-md | Index of /repositories/Education/openSUSE_11.3 |
    2 | GNOME:Apps | GNOME:Apps | Yes | Yes | 99 | rpm-md | Index of /repositories/GNOME:/Apps/openSUSE_11.3 |
    3 | Libdvdcss repository | Libdvdcss repository | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/11.3/ |
    4 | Packman_Repository | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /suse/11.3 |
    5 | X11:xfce | X11:xfce | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/xfce/openSUSE_11.3 |
    6 | X11:xfce:nilda | X11:xfce:nilda | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/xfce:/nilda/openSUSE_11.3 |
    7 | google-chrome | google-chrome | Yes | Yes | 99 | rpm-md | http://dl.google.com/linux/rpm/stable/x86_64 |
    8 | nvidia | nvidia | Yes | Yes | 99 | rpm-md | http://download.nvidia.com/opensuse/11.3/ |
    9 | repo-debug | openSUSE-11.3-Debug | No | Yes | 99 | NONE | Index of /debug/distribution/11.3/repo/oss |
    10 | repo-non-oss | openSUSE-11.3-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/non-oss |
    11 | repo-oss | openSUSE-11.3-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/oss |
    12 | repo-source | openSUSE-11.3-Source | No | Yes | 99 | NONE | Index of /source/distribution/11.3/repo/oss |
    13 | repo-update | openSUSE-11.3-Update | Yes | Yes | 99 | rpm-md | Index of /update/11.3 |
    davek@linux-fvw1:~> zypper lr -dzypper lr -d

  9. #9
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Update problem

    Quote Originally Posted by hancz View Post
    yast2 > (software) repository

    find line with http://packman.inode.at/suse/11.3/ (packman repository)

    Edit server to packman.unixheads.com

    I had the same problem.

    mabye I apologize for my English
    Thank you.

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Update problem

    Guess you got it ;-)
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •